### Method

# Gtk CellRendererset_is_expander

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_is_expander (
      GtkCellRenderer* cell,
      gboolean is_expander
    )

#### Description [src]

Sets whether the given `GtkCellRenderer` is an expander.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRenderer:is-expander`

#### Parameters

`is_expander`

  Type: `gboolean`

  Whether `cell` is an expander.